## libdist-zilla-role-pluginbundle-pluginremover-perl 0.104

=== debian/changelog ===
libdist-zilla-role-pluginbundle-pluginremover-perl (0.104-1) unstable; urgency=low

  * Initial Release. (Closes: #853983)

 -- Carnë Draug <carandraug+dev@gmail.com>  Fri, 03 Feb 2017 12:34:54 +0000
