## libdist-zilla-role-pluginbundle-pluginremover-perl 0.105

=== debian/changelog ===
libdist-zilla-role-pluginbundle-pluginremover-perl (0.105-1) unstable; urgency=medium

  [ Carnë Draug ]
  IGNORE-VERSION: 0.105-1 # No code changes, only updated meta files.

  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:10:53 +0100

libdist-zilla-role-pluginbundle-pluginremover-perl (0.104-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:28 +0100
