=== debian/control ===
Source: libdist-zilla-role-pluginbundle-pluginremover-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl,
 libmoose-perl,
 libscalar-list-utils-perl | perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-role-pluginbundle-pluginremover-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-role-pluginbundle-pluginremover-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Role-PluginBundle-PluginRemover
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-role-pluginbundle-pluginremover-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libmoose-perl,
 libscalar-list-utils-perl | perl
Description: Dist::Zilla plugin to add '-remove' functionality to a bundle
 Dist::Zilla::Role::PluginBundle::PluginRemover enables Dist::Zilla
 plugin bundles to automatically remove any plugins specified by the
 -remove attribute.  This is similar to the @Filter plugin but with
 less typing.
