=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Role-PluginBundle-PluginRemover   .*/Dist-Zilla-Role-PluginBundle-PluginRemover-v?@ANY_VERSION@@ARCHIVE_EXT@$
